/* topbar with network navigation */
#topbar {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
	background-color: currentColor;
	-webkit-box-shadow: inset 0px -32px 64px -32px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px -32px 64px -32px rgba(0,0,0,0.25);
	box-shadow: inset 0px -32px 64px -32px rgba(0,0,0,0.25);
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.topbar__navigation {
	position: relative;
	display: table;
	width: 100%;
	table-layout: fixed;
	margin: 0 auto;
}

.topbar__navigation__link {
	position: relative;
	display: table-cell;
	padding: 2% 1%;
	margin: 0;
	vertical-align: top;
	text-align: center;
	overflow: hidden;
	border-left: 1px solid rgba(0,0,0,0.15);
}
.topbar__navigation__link:last-child {
	border-right: 1px solid rgba(0,0,0,0.15);
}
.topbar__navigation__link.active:hover {
	cursor: default;
}

.topbar__navigation__link.active {
	background-color: rgba(255,255,255,0.2);
}

.topbar__navigation__link > .topbar__navigation__link--info > svg {
	display: inline-block;
	width: 55px;
	height: 55px;
	margin-bottom: 5%;
}
.topbar__navigation__link.active > .topbar__navigation__link--info > svg path {
	fill: currentColor;
}
.topbar__navigation__link.inactive > .topbar__navigation__link--info > svg path {
	fill: white;
}

.topbar__navigation__link > .topbar__navigation__link--info > .topbar__navigation__link--pagename {
	display: block;
	font-weight: normal;
	line-height: 105%;
}

.topbar__navigation__link.active::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 6px solid white;
}
.topbar__navigation__link.active > .topbar__navigation__link--info > .topbar__navigation__link--pagename {
	color: currentColor;
}
.topbar__navigation__link.inactive > .topbar__navigation__link--info > .topbar__navigation__link--pagename {
	color: white;
}

.topbar__navigation__link.inactive {
	-webkit-transition: box-shadow 0.5s;
	-moz-transition: box-shadow 0.5s;
	-ms-transition: box-shadow 0.5s;
	-o-transition: box-shadow 0.5s;
	transition: box-shadow 0.5s;
	-webkit-box-shadow: inset 0 0 0 0 transparent;
	-moz-box-shadow: inset 0 0 0 0 transparent;
	-ms-box-shadow: inset 0 0 0 0 transparent;
	-o-box-shadow: inset 0 0 0 0 transparent;
	box-shadow: inset 0 0 0 0 transparent;
}
.topbar__navigation__link.inactive:hover {
	-webkit-box-shadow: inset 0 16px 32px -32px black;
	-moz-box-shadow: inset 0 16px 32px -32px black;
	-ms-box-shadow: inset 0 16px 32px -32px black;
	-o-box-shadow: inset 0 16px 32px -32px black;
	box-shadow: inset 0 16px 32px -32px black;
}

.topbar__navigation__link--tooltip {
	display: none;
}
.topbar__navigation__link.inactive > .topbar__navigation__link--tooltip {
	position: absolute;
	bottom: -100%;
	left: 0;
	display: block;
	width: 100%;
	height: calc(100% - 40px);
	padding: 14px 8% 4% 8%;
	margin: 0 auto;
	text-align: center;
	font-size: 80%;
	background-color: white;
	overflow: hidden;
	-webkit-transition: bottom 1s;
	-moz-transition: bottom 1s;
	-ms-transition: bottom 1s;
	-o-transition: bottom 1s;
	transition: bottom 1s;
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	-o-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.topbar__navigation__link.inactive > .topbar__navigation__link--tooltip::after {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 6px solid currentColor;
}

.topbar__navigation__link.inactive:hover > .topbar__navigation__link--tooltip {
	bottom: 0;
}
.topbar__navigation__link.inactive > .topbar__navigation__link--info {
	position: relative;
	top: 0;
	margin: 0 auto;
	-webkit-transition: top 1s;
	-moz-transition: top 1s;
	-ms-transition: top 1s;
	-o-transition: top 1s;
	transition: top 1s;
}
.topbar__navigation__link.inactive:hover > .topbar__navigation__link--info {
	top: -80px;
	width: 100%;
}

/* main navigation */

#mainnavigation {
	position: relative;
	position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
	top: -1px;
	z-index: 24;
	display: block;
	height: auto;
	background: white;
	-webkit-box-shadow: 0 4px 8px -10px black;
	-moz-box-shadow: 0 4px 8px -10px black;
	box-shadow: 0 4px 8px -10px black;
}

.mainnavigation__list {
	/* position: relative;
	z-index: 5; */
	display: block;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	text-align: right;
}

.mainnavigation__list > .logo > img {
	display: block;
	width: 336px;
	height: 81px;
	margin: 0;
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	-o-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.mainnavigation__list > .menu {
	display: inline-block;
	width: auto;
	vertical-align: top;
	text-align: right;
	list-style: none;

}

.mainnavigation__list > .logo {
	position: relative;
	z-index: 12;
	float: left;
	top: 0;
	left: 0;
	width: auto;
	height: auto;
	margin-bottom: -20px;
}

#menu-hauptmenue {
	padding: 0;
	margin: 0;
	white-space: nowrap;
}
#menu-hauptmenue > li {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-left: -6px;
	border-right: 1px solid rgba(0,0,0,0.1);
}
#menu-hauptmenue > li > * {
	position: relative;
	display: block;
	width: auto;
	height: 100%;
	color: currentColor;
	/* -webkit-transition: background 0.35s ease 0.15s;
	-moz-transition: background 0.35s ease 0.15s;
	-ms-transition: background 0.35s ease 0.15s;
	-o-transition: background 0.35s ease 0.15s;
	transition: background 0.35s ease 0.15s; */
}
#menu-hauptmenue > li:first-child > * {
	border-left: 1px solid rgba(0,0,0,0.1);
}

#menu-hauptmenue > li > .labelicon {
	display: block;
	width: auto;
	height: auto;
	text-align: center;
	padding: 0.5vw;
}
#menu-hauptmenue > li > .labelicon > i {
	display: block;
	font-size: 200%;
}
#menu-hauptmenue > li > .labelicon > span {
	display: block;
	font-size: 70%;
}

/* #menu-hauptmenue > li > a:hover {
	background-color: currentColor;
} */
#menu-hauptmenue > li > *:hover {
	cursor: pointer;
}

/* #menu-hauptmenue > li > * > .front {
	display: block;
	padding: 1.15vw 1vw;
	text-align: center;
	font-size: 40px;
	line-height: 100%;
	background-color: white;
	-webkit-transition: all 0.4s;
	-khtml-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform-origin: top center;
	-khtml-transform-origin: top center;
	-moz-transform-origin: top center;
	-ms-transform-origin: top center;
	-o-transform-origin: top center;
	transform-origin: top center;
}
#menu-hauptmenue > li > * > .front::before {
	color: currentColor;
}
#menu-hauptmenue > li > * > .back {
	position: absolute;
	bottom: 0;
	left: 0;
	display: inline-block;
	padding: 1.15vw 1vw;
	text-align: center;
	font-size: 40px;
	line-height: 100%;
	background-color: currentColor;
	-webkit-transition: all 0.4s;
	-khtml-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform-origin: bottom center;
	-khtml-transform-origin: bottom center;
	-moz-transform-origin: bottom center;
	-ms-transform-origin: bottom center;
	-o-transform-origin: bottom center;
	transform-origin: bottom center;
	-webkit-transform: translateY( 0 ) rotateX( 90deg );
	-khtml-transform: translateY( 0 ) rotateX( 90deg );
	-moz-transform: translateY( 0 ) rotateX( 90deg );
	-ms-transform: translateY( 0 ) rotateX( 90deg );
	-o-transform: translateY( 0 ) rotateX( 90deg );
	transform: translateY( 0 ) rotateX( 90deg );
}
#menu-hauptmenue > li > * > .back::before {
	color: white;
}
#menu-hauptmenue > li > *:hover > .front {
	background-color: currentColor;
	-webkit-transform: translateY( 0 ) rotateX( 90deg );
	-khtml-transform: translateY( 0 ) rotateX( 90deg );
	-moz-transform: translateY( 0 ) rotateX( 90deg );
	-ms-transform: translateY( 0 ) rotateX( 90deg );
	-o-transform: translateY( 0 ) rotateX( 90deg );
	transform: translateY( 0 ) rotateX( 90deg );
}
#menu-hauptmenue > li > *:hover > .back {
	background-color: currentColor;
	-webkit-transform: translateY( 0 ) rotateX( 0deg );
	-khtml-transform: translateY( 0 ) rotateX( 0deg );
	-moz-transform: translateY( 0 ) rotateX( 0deg );
	-ms-transform: translateY( 0 ) rotateX( 0deg );
	-o-transform: translateY( 0 ) rotateX( 0deg );
	transform: translateY( 0 ) rotateX( 0deg );
} */

/* menu tooltips */
/* #menu-hauptmenue > li > * > .title {
	position: absolute;
	z-index: 99;
	top: 150%;
	right: 15%;
	display: inline-block;
	width: 256px;
	height: auto;
	max-width: 75vw;
	white-space: normal;
	text-align: justify;
	padding: 0.6vw 0.8vw 0.7vw 0.8vw;
	font-size: 85%;
	letter-spacing: -0.02em;
	color: transparent;
	background-color: transparent;
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	-o-pointer-events: none;
	pointer-events: none;
	transition: top 0.5s;
}
#menu-hauptmenue > li > *:hover > .title::after {
	content: "";
	position: absolute;
	bottom: 99%;
	right: 5%;
	width: 0;
	height: 0;
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
	border-bottom: 14px solid white !important;
}
#menu-hauptmenue > li > *:hover > .title {
	top: 110%;
	color: #666;
	background-color: white;
	box-shadow: 0 2px 6px -2px gray;
} */


/* mega menu */
.megamenu__section {
	position: absolute;
	opacity: 0;
	display: inline-block;
	width: 0;
	height: 0;
	max-height: 0;
	background-color: currentColor;
	overflow: hidden;
	/* -webkit-transition: max-height 0.25s;
	-moz-transition: max-height 0.25s;
	-ms-transition: max-height 0.25s;
	-o-transition: max-height 0.25s;
	transition: max-height 0.25s; */
}
.megamenu__section > .megamenu__section__entry {
	position: relative;
	padding: 60px 15px 30px 15px;
	margin: 0 auto;
	/* min-height: 325px; */
}
.megamenu__section > .megamenu__section__entry .label,
.megamenu__section > .megamenu__section__entry label,
.megamenu__section > .megamenu__section__entry h2,
.megamenu__section > .megamenu__section__entry p {
	color: white;
}

/*
input#mainmenu--check:checked ~ #mainmenu,
input#searchbar--check:checked ~ #searchbar,
input#bookingmask--check:checked ~ #booking */
#mainmenu:hover,
#searchbar:hover,
#booking:hover,
#menu-item-menu:hover + #mainmenu,
#menu-item-search:hover + #searchbar,
#menu-item-booking:hover + #booking
{
	position: absolute;
	z-index: 11;
	left: 0;
	top: 100%;
	opacity: 1;
	width: 100%;
	height: auto;
	max-height: 768px !important;
	-webkit-transition: max-height 0.85s;
	-moz-transition: max-height 0.85s;
	-ms-transition: max-height 0.85s;
	-o-transition: max-height 0.85s;
	transition: max-height 0.85s;
	border-bottom: 2px solid #fff;
	text-align: left;
	white-space: normal;
}
@media (max-width: 768px) {
	#mainmenu:hover,
	#menu-item-menu:hover + #mainmenu {
		max-height: 70vh !important;
    overflow: scroll;
	}
}
#booking {
	background-image: url('../grafics/bg_kalendergrafik.png');
	background-size: auto 180% ;
	background-position: 75% 12.5% ;
	background-repeat: no-repeat;
}
#searchbar a.tag-cloud-link {
	display: inline;
	color: white;
}
#searchbar a.tag-cloud-link:hover {
	text-shadow: 1px 0 1px white, 0 0 1px white;
}
#searchbar .search-input {
	width: 290px;
	padding: 4px 5px;
}
#searchbar .search-submit {
	vertical-align: bottom;
	line-height: 150%;
	padding: 5px 10px;
	border: 0;
	background: currentColor;
}
#searchbar .search-submit:hover {
	cursor: pointer;
	background-color: white;
}
#searchbar .search-submit > b {
	color: white;
	font-weight: normal;
}
#searchbar .search-submit:hover > b {
	color: currentColor;
}
/*
input#mainmenu--check:checked ~ .mainnavigation__list > ul > #menu-item-menu::after,
input#bookingmask--check:checked ~ .mainnavigation__list > ul > #menu-item-booking::after,
input#searchbar--check:checked ~ .mainnavigation__list > ul > #menu-item-search::after {
	content: "";
	position: absolute;
	z-index: 88;
	top: 99%;
	left: 50%;
	margin-left: -10px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 6px solid white;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
*/
/* #menu-item-menu:hover::after,
#menu-item-booking:hover::after,
#menu-item-search:hover::after {
	border-top-width: 0 !important;
	border-top-color: currentColor !important;
} */
#menu-hauptmenue > li:hover .labelicon * {
	color: #333;
}

/* mega menu closebutton */
/* label.closebutton {
	position: absolute;
	bottom: 10px;
	right: 20px;
	font-size: 128%;
	line-height: 100%;
	text-align: center;
	padding: 3px 4px;
	text-indent: 2px;
	color: black;
	background-color: white;
	border: 2px solid white;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
label.closebutton > b { color: black; }
label.closebutton:hover {
	cursor: pointer;
	background-color: transparent;
	border-color: white;
}
label.closebutton:hover > b {
	color: white;
} */
label.closebutton {
	position: absolute !important;
	top: 0;
	left: 0;
	display: none !important;
	width: 100% !important;
	max-width: 100% !important;
	height: auto !important;
	max-height: 99% !important;
	padding: 15%;
	font-size: 189%;
	line-height: 100%;
	text-align: center;
}
label.closebutton > b {
	background: white;
	padding: 0 5px;
}
/*
input#mainmenu--check:checked ~ .mainnavigation__list #menu-item-menu label.closebutton,
input#searchbar--check:checked ~ .mainnavigation__list #menu-item-search label.closebutton,
input#bookingmask--check:checked ~ .mainnavigation__list #menu-item-booking label.closebutton {
	display: block !important;
}
*/

/* main content */
.content__titles > .content__titles__wrapper,
main.content > .content__entry {
	padding: 0 15px;
	margin: 0 auto;
}
main {
	margin-top: 60px;
}
.content__titles > .content__titles__wrapper {
	margin-top: -5px;
}
.content__titles > .content__titles__wrapper {
	padding-top: 20px;
	padding-bottom: 20px;
}
.content__titles {
	position: relative;
	background-color: currentColor;
}
.content__titles > .content__titles__topwave {
	position: absolute;
	bottom: 98%;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.content__titles > .content__titles__topwave path {
	fill: currentColor;
}
.content__titles__bottomwave {
	position: relative;
	margin-top: -1px;
	margin-bottom: 15px;
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.content__titles__bottomwave path {
	fill: currentColor;
}
.content__titles > .content__titles__wrapper {
	color: white;
}


/* mainnavigation list style */
.linkteaser {
	border: 4px solid white;
	box-shadow: 0 0 6px 3px rgba(0,0,0,0.25);
	border-radius: 100%;
}
.linkinfo {
	display: block;
	padding-left: 5%;
	margin-top: -20px;
}
.linktitle {
	/* font-family: Georgia, 'Times New Roman', Times, serif; */
	/* font-style: italic; */
	display: inline;
	padding: 2px 8px;
	background-color: currentColor;
	line-height: 130%;
	margin-right: 10%;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	box-shadow: 4px 0 0 currentColor, -4px 0 0 currentColor;
}
.linktitle > b {
	color: white;
}
.linkdesc {
	display: block;
	padding: 4px 8px;
	font-size: 70%;
	/* font-weight: bold; */
	color: white;
}
.megamenu__section__mainnav {
	display: block;
	/* table-layout: fixed; */
}
.megamenu__section__mainnav > .menu-item {
	/* display: inline-block;;
	vertical-align: top; */
	float: left;
	width: 20%;
	list-style: none;
	padding: 0;
	margin: 0;
}
.megamenu__section__mainnav > .menu-item > a {
	position: relative;
	display: block;
}
.megamenu__section__mainnav > .menu-item > a > img {
	position: relative;
	z-index: 0;
	-webkit-transition: transform 0.3s;
	-moz-transition: transform 0.3s;
	-ms-transition: transform 0.3s;
	-o-transition: transform 0.3s;
	transition: transform 0.3s;
}
.megamenu__section__mainnav > .menu-item > a:hover > img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
	image-rendering: -moz-crisp-edges;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	-ms-interpolation-mode: nearest-neighbor;
}
.megamenu__section__mainnav > .menu-item > a > .linkinfo > .linktitle {
	position: relative;
	z-index: 1;
	-webkit-transition: margin 0.4s;
	-moz-transition: margin 0.4s;
	-ms-transition: margin 0.4s;
	-o-transition: margin 0.4s;
	transition: margin 0.4s;
}
.megamenu__section__mainnav > .menu-item > a:hover > .linkinfo > .linktitle {
	margin-left: 5%;
	margin-right: 5%;
}
.sb-search-form .hidden {
	display: none !important;
}


/* footer area */
footer.footer {
	position: relative;
	display: block;
	height: auto;
	background-color: currentColor;
}

footer.footer > .footer__navigation > .footer__navigation--container {
	padding: 30px 0;
	margin: 0 auto;
	color: white;
}
footer.footer > .footer__navigation > .footer__navigation--container > .footer__navigation--bottommenu > li {
	display: inline-block;
	list-style: none;
}
footer.footer > .footer__navigation > .footer__navigation--container > .footer__navigation--bottommenu > li > a {
	display: block;
	margin: 0 10px 0 0;
	padding: 0 0 0 15px;
	font-size: 85%;
	color: white;
	border-left: 1px solid white;
}
footer.footer > .footer__navigation > .footer__navigation--container > .footer__navigation--bottommenu > li:first-child > a {
	border: 0;
}
footer.footer > .footer__navigation > .footer__navigation--container > .footer__navigation--bottommenu > li > a:hover {
	text-decoration: underline;
}
footer.footer > .footer__navigation > .footer__navigation--container > .footer__navigation--bottommenu > a.sociallink {
	float: right;
	margin: -3px 10px 0 0;
	padding: 5px 6px;
	text-indent: 1px;
	background-color: white;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-ms-border-radius: 100%;
	-o-border-radius: 100%;
	border-radius: 100%;
}
footer.footer > .footer__navigation > .footer__navigation--container > .footer__navigation--bottommenu > a.sociallink:hover {
	cursor: pointer;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
footer.footer > .footer__navigation > .footer__navigation--container > .footer__navigation--bottommenu > a.sociallink > i {
	color: currentColor;
	font-size: 85%;
	line-height: 100%;
}

footer.footer > .footer__widgetarea {
	background: rgba(128,180,255,0.12) url('../grafics/bg_luftblasen.png') no-repeat center;
	background-size: cover;
}
footer.footer > .footer__widgetarea > .footer__widgetarea--container {
	list-style: none;
	padding: 0 15px;
	margin: 0 auto;
}
footer.footer > .footer__widgetarea > .footer__widgetarea--container > li {
	float: left;
	width: 33.33%;
	height: auto;
	padding-right: 60px;
	font-size: 100%;
	/* text-shadow: 0 1px 0 currentColor; */
}
footer.footer > .footer__widgetarea > .footer__widgetarea--container > li > h6 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	color: white;
	margin: 30px 0 0 0;
	padding: 0;
	font-size: 100%;
}
footer.footer > .footer__widgetarea > .footer__widgetarea--container > li > div *,
footer.footer > .footer__widgetarea > .footer__widgetarea--container > li > div {
	color: white;
	font-size: 85%;
}

footer.footer > .footer__legalarea > .footer__legalarea--container {
	padding: 30px 0;
	margin: 0 auto;
	color: white;
	font-size: 70%;
}
footer.footer > .footer__legalarea > .footer__legalarea--container > .footer__navigation--legalmenu {
	list-style: none;
	text-align: right;
}
footer.footer > .footer__legalarea > .footer__legalarea--container > .footer__navigation--legalmenu > li {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}
footer.footer > .footer__legalarea > .footer__legalarea--container > .footer__navigation--legalmenu > li > a {
	color: white;
}
footer.footer > .footer__legalarea > .footer__legalarea--container > .footer__navigation--legalmenu > li > a:hover {
	text-decoration: underline;
}
footer.footer > .footer__legalarea > .footer__legalarea--container > .footer__navigation--legalmenu > .copyright {
	float: left;
	margin-left: 15px;
}

footer.footer .quicklinks {
	padding-top: 30px;
	direction: rtl;
	text-align: right;
	padding-right: 0 !important;
}
footer.footer .quicklinks a {
	display: block;
	color: white;
}
footer.footer .quicklinks a > svg {
	display: inline-block;
	vertical-align: top;
	width: 30px;
	height: 30px;
	margin-bottom: 12px;
}
footer.footer .quicklinks a > svg * {
	fill: white;
}
footer.footer > .footer__widgetarea > .footer__widgetarea--container > li > div.gform_wrapper * {
	font-size: 14px !important;
}
footer.footer > .footer__widgetarea > .footer__widgetarea--container > li > div.gform_wrapper input:not(.button),
footer.footer > .footer__widgetarea > .footer__widgetarea--container > li > div.gform_wrapper select {
	color: #000;
}
footer.footer .gform_wrapper .ginput_complex select {
	margin-bottom: 0;
}
footer.footer .gform_wrapper .gform_footer {
	margin-top: 0;
}
footer.footer .gform_confirmation_wrapper .gform_confirmation_message {
	margin-top: 12px;
}
footer.footer .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
}
footer.footer .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width: 100% !important;
}

/* generic stylings VC */
img.circle-image {
	border-radius: 100%;
	display: inline-block;
	padding: 4px;
	margin: 0 11px;
	float: left;
	width: 24%;
	height: auto;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
	box-shadow: 0 0 5px rgba(0,0,0,.1);
}
.stickybox > .vc_column-inner > .wpb_wrapper {
	position: -webkit-sticky;
	position: sticky;
	top: 60px;
	z-index: 1;
	display: block;
	height: auto;
	background: white;
}
.content__entry > .vc_row:not(:last-child) {
	margin-bottom: 60px;
}
.overlapglyph {
	position: absolute;
	margin-top: -60px;
	right: 0;
}
.small-only {
	display: none;
}
.float-left {
	float: left;
	margin: 0 22px 6px -14px !important;
}
p>a{
	color: currentColor;
	/* font-style: italic; */
}
p>a:hover {
	text-decoration: underline;
}
.vc_message_box:not(.large) {
  font-size: 80% !important;
}
li:not(.menu-item):not(.widget) {
	line-height: 150%;
}


/* form styles */
/*
select {
	-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: inherit;
  font-family: inherit;
  letter-spacing: normal;
}
*/
input,
select,
textarea {
	background-color: #F7F7F7;
	border: none;
	border-radius: 0;
	line-height: 150% !important;
	padding: 5px 10px !important;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_first,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_middle {
	padding-top: 0 !important;
}
div.ginput_container {
	margin-top: 0 !important;
}
input.gform_button {
	background-color: #0863a6;
	color: #fff;
}
.gform_wrapper div.validation_error {
	color: #FF9D17 !important;
	border-top: 2px solid #FF9D17 !important;
  border-bottom: 2px solid #FF9D17 !important;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper li.gfield_error textarea {
	border: 1px solid #FF9D17 !important;
}
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
.gform_wrapper li.gfield_error ul.gfield_checkbox,
.gform_wrapper li.gfield_error ul.gfield_radio,
.gform_wrapper .gfield_error .gfield_label,
.gform_wrapper .validation_message,
.gform_wrapper .gfield_required {
	color: #FF9D17 !important;
}
.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: rgba(255,157,23,.15) !important;
  border-top: 1px solid #FF9D17 !important;
  border-bottom: 1px solid #FF9D17 !important;
}

/* search */

.search span.date {
	display: none;
}

.search span.date + br + p {
	margin-top: 0;
}


/* media queries */
@media all and (min-width:1920px) {
	.mainnavigation__list > .logo {
		top: 11% !important;
	}
	.mainnavigation__list > .logo > img {
		width: 430px !important;
		height: 104px !important;
	}
}
@media all and (max-width:1248px) {
	.mainnavigation__list > .logo {
		top: 8%;
	}
	.mainnavigation__list > .logo > img {
		width: 299px;
		height: 72px;
	}
}
@media all and (min-width:1248px) {
	.mainnavigation__list > .logo {
		top: 6%;
	}
	.mainnavigation__list > .logo > img {
		width: 350px;
		height: 84px;
	}
}
@media all and (max-width:1024px) {
	.megamenu__section__mainnav > .menu-item {
		width: 25%;
		margin-bottom: 15px;
	}
	.megamenu__section__mainnav > .menu-item:nth-child(5) {
		clear: left;
	}
	.linkteaser {
		width: 128px;
		height: 128px;
	}
	.mainnavigation__list > .logo > img {
		width: 280px;
		height: 67px;
	}
}
@media all and (max-width:991px) {
	footer.footer > .footer__navigation > .footer__navigation--container > .footer__navigation--bottommenu > li {
		display: block;
	}
	footer.footer > .footer__navigation > .footer__navigation--container > .footer__navigation--bottommenu > li > a {
		display: inline-block;
		border: 0;
		margin: 6px 0;
	}
	.footer__navigation--bottommenu > a {
		display: none;
	}
}
@media all and (max-width:768px) {
	footer.footer > .footer__legalarea > .footer__legalarea--container > .footer__navigation--legalmenu > li {
		margin: 6px 0 0 15px;
	}
	footer.footer > .footer__legalarea > .footer__legalarea--container > .footer__navigation--legalmenu > .copyright {
		float: none;
		display: block;
		margin-bottom: 12px;
	}
	footer.footer > .footer__legalarea > .footer__legalarea--container > .footer__navigation--legalmenu {
		text-align: left;
	}
	footer.footer > .footer__widgetarea > .footer__widgetarea--container > li {
		width: 50%;
		padding-right: 30px;
	}
	footer.footer > .footer__widgetarea > .footer__widgetarea--container > li:nth-child(3) {
		clear: left;
	}
	.topbar__navigation__link.inactive:hover > .topbar__navigation__link--info {
		top: 0 !important;
	}
	.topbar__navigation__link--tooltip {
		display: none !important;
	}
	.megamenu__section__mainnav > .menu-item {
		width: 33.33%;
		margin-bottom: 15px;
	}
	.megamenu__section__mainnav > .menu-item:nth-child(5) {
		clear: none;
	}
	.megamenu__section__mainnav > .menu-item:nth-child(4) {
		clear: left;
	}
	.mainnavigation__list > .logo {
		top: 8%;
	}
	.mainnavigation__list > .logo > img {
		width: 280px;
		height: 67px;
	}
}
@media all and (max-width:500px) {
	/* .mainnavigation__list > .logo > img {
		width: 50%;
		height: auto;
	} */

	.small-only {
		display: inline-block;
	}

	#menu-item-booking,
	#menu-item-shop,
	#menu-item-form {
		display: none !important;
	}

	footer.footer > .footer__widgetarea > .footer__widgetarea--container > li {
		width: 100%;
		padding-right: 15px;
	}
	#menu-hauptmenue > li > .labelicon > span {
		display: none;
	}
	#menu-hauptmenue > li > .labelicon {
		padding: 1.75vw;
	}
	.mainnavigation__list > .logo {
		top: 6%;
	}
	.mainnavigation__list > .logo > img {
		width: 192px;
		height: 46px;
	}
	.topbar__navigation__link > .topbar__navigation__link--info > svg {
		width: 40px;
		height: 40px;
	}
	.topbar__navigation__link--tooltip,
	.topbar__navigation__link--pagename {
		display: none !important;
	}
	.megamenu__section__mainnav > .menu-item {
		width: 50%;
		margin-bottom: 15px;
	}
	.megamenu__section__mainnav > .menu-item:nth-child(5),
	.megamenu__section__mainnav > .menu-item:nth-child(4) {
		clear: none;
	}
	.megamenu__section__mainnav > .menu-item:nth-child(2n+1) {
		clear: left;
	}
	.linkteaser {
		width: 100px;
		height: 100px;
	}
}
@media all and (max-width:320px) {
	.mainnavigation__list > .logo {
		top: 10%;
	}
	.mainnavigation__list > .logo > img {
		width: 155px;
		height: 37px;
	}
}


video {
	object-fit: cover;
	width: 100%;
	height: 800px;
	top: 0;
	left: 0;
	z-index:0;
	position: relative;
    display: block;
    padding: 0;
    margin: 0;
    list-style: none;
    white-space: nowrap;
    overflow: hidden;
  }


  .bottom {
	  z-index:0;
  }